@banyan's blog

mocha-phantomjs@3.1.0 requires mocha.js@1.12.0 or later

$ mocha-phantomjs public/test/index.html
TypeError: 'undefined' is not an object (evaluating 'Mocha.process.stdout')

  mocha-phantomjs/core_extensions.js:17
  mocha-phantomjs/core_extensions.js:58

mocha-phantomjs@3.1.0 から mocha.js は 1.12.0 以上であることが必要になりました。 後方互換性がない変更のようです。

refs: